Bug 69422 - desktop file fixes
desktop file fixes
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: gnucash (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-22 12:38 EDT by Havoc Pennington
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-06 08:39:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-07-22 12:38:16 EDT
Should have Categories contain X-Red-Hat-Extra;Application; 
and something else that makes sense (look at the list at the end of
https://listman.redhat.com/pipermail/xdg-list/2002-July/000569.html)

Move to /usr/share/applications
Comment 1 Tim Waugh 2002-07-26 06:43:53 EDT
Probably also 'Office'.
Comment 2 Tim Waugh 2002-12-06 09:19:16 EST
Fixed package is gnucash-1.7.5-3.

Note You need to log in before you can comment on or make changes to this bug.